Subject: Missed High Point? Book Our Virtual Tour Now
From: Elizabeth Orth-He <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Thu, 8 May 2025 14:31:42 +0000

[HiEnd Accents Letterhead]

Dear Xiaohua,

I hope you're doing well! If you didn’t get a chance to visit our showroom during the High Point Spring Market, I’d love to personally invite you to an exclusive virtual tour.

During the tour, I’ll walk you through the newest additions to our award-winning collections—featuring fresh designs crafted to bring curated comfort and timeless style to every home.

[Showroom GIF](https://calendly.com/hiendaccents/virtual-showroom-tour-hp)

Reserve Your Spot:

To ensure a personalized experience, this tour is being offered to a select group of customers. Please sign up in advance to secure your spot.

Date & Time:
Thursday, May 15 at 1:00 PM CST

[RESERVE MY SPOT](https://calendly.com/hiendaccents/virtual-showroom-tour-hp)

This interactive experience is a great opportunity to ask questions, explore product details and see how our latest collections can enhance your projects or store offerings.

Feel free to reply to this email if you have any questions. I look forward to connecting with you soon!

[Elizabeth Orth-He]

Elizabeth Orth-He
Director of Business Development

[Awards Winners]
[DOWNLOAD NEW CATALOG](https://bit.ly/hea2025catalog) | [VISIT OUR WEBSITE](https://partner.hiendaccents.com/) | [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01JT0WV13PRC1X8Q8CX0X9BDEM&r=01JTR408PBBGXH0CXPXRJVZYHM)

HiEnd Accents | 3011 Skyway Circle S, Irving, TX 75038, US